.cms_panorama_box { display: flex; flex-direction: column; align-items: center; gap: 42px; width: 100%; }
body.home .cms_panorama_box { height: calc(100dvh - 120px); }
.cms_panorama_imgContainer { position: relative; z-index: 1; max-width: 1570px; width: calc(100% - 60px); margin: 0 30px; border-radius: var(--border-radius-default); overflow: clip; }
body.home .cms_panorama_imgContainer { flex: 1; max-width: none; width: 100%; margin: 0; border-radius: 0; overflow: visible; }
.cms_panorama_imgBox { width: 100%; padding: 0 0 31.261889663918833% 0; }
body.home .cms_panorama_imgBox { padding: 0; }
.cms_panorama_img { position: absolute; z-index: 1; inset: 0; width: 100%; height: 100%; object-position: center; object-fit: cover; }
.cms_panorama_imgLegend { display: none; }
.cms_panorama_text_box { width: 100%; }
body.home .cms_panorama_text_box { flex-shrink: 0; }
.cms_panorama_text h1 { padding-bottom: 5px; }
.cms_panorama_arrow_box { display: flex; justify-content: center; flex-shrink: 0; width: 100%; margin: 0 0 30px 0; }
.cms_panorama_arrow { cursor: pointer; width: 20px; height: 23px; transition: var(--transition); will-change: transform; }
.cms_panorama_arrow:hover { transform: scale(1.1); }
.cms_panorama_arrow > svg { display: flex; width: 20px; height: 23px; }
.cms_panorama_arrow > svg path { fill: var(--primary); }
@media screen and (max-width: 959px) {
    .cms_panorama_box { gap: 0; }
    .cms_panorama_imgBox { width: 100%; padding: 0 0 61.92893401015228% 0; }
    .cms_panorama_arrow_box { margin: 13px 0 30px 0; }
}